import { PanelConfigSchemaType } from '../../../capabilities/panel/config/types';
export declare const panelConfigComponentMap: Partial<Record<PanelConfigSchemaType, {
    config?: import('vue').Component;
    style?: import('vue').Component;
}>>;
